Bug 246717 - net/radvd: probably doesn't depend on devel/libdaemon since 2.0
Summary: net/radvd: probably doesn't depend on devel/libdaemon since 2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-25 08:22 UTC by Pavel Timofeev
Modified: 2020-07-11 07:54 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Timofeev 2020-05-25 08:22:30 UTC
Hi,

net/radvd probably doesn't depend on devel/libdaemon since 2.0


See CHANGELOG at http://www.litech.org/radvd/:

> Jul 12, 2014 - Version 2.0 updates:
> 
> ...
> removed libdaemon dependency
> ...

Could you please review it and remove the dependency?
Comment 1 Pavel Timofeev 2020-07-02 08:47:12 UTC
Hi, have you had a chance to look into it?
Comment 2 commit-hook freebsd_committer 2020-07-11 07:49:15 UTC
A commit references this bug:

Author: farrokhi
Date: Sat Jul 11 07:48:34 UTC 2020
New revision: 541945
URL: https://svnweb.freebsd.org/changeset/ports/541945

Log:
  net/radvd: Remove unnecessary dependency

  - Remove unnecessary dependency
  - Pet portlint

  PR:		246717
  Reported by:	timp87@gmail.com

Changes:
  head/net/radvd/Makefile
Comment 3 Babak Farrokhi freebsd_committer 2020-07-11 07:54:22 UTC
fixed. thanks!